import request from '../../utils/request'

/**
 * 获取收支明细数据
 * 
 */
export function GetClassBalanceSheet(data) {
    return request({
        url: '/Finance/GetClassBalanceSheet',
        method: 'post',
        data
    })
}